Bug 145355

Summary: Web Inspector: buttons in new tab screen lack hover styles
Product: WebKit Reporter: Brian Burg <burg>
Component: Web InspectorAssignee: Devin Rousso <drousso>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, drousso, graouts, joepeck, jonowells, mattbaker, nvasilyev, timothy, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Patch none

Description Brian Burg 2015-05-23 20:08:33 PDT
I see that there is a :active style, maybe we can modify that a tiny bit.
Comment 1 Radar WebKit Bug Importer 2015-05-23 20:08:48 PDT
<rdar://problem/21090356>
Comment 2 Devin Rousso 2015-08-03 10:10:03 PDT
Created attachment 258071 [details]
Patch
Comment 3 WebKit Commit Bot 2015-08-04 15:46:05 PDT
Comment on attachment 258071 [details]
Patch

Clearing flags on attachment: 258071

Committed r187899: <http://trac.webkit.org/changeset/187899>
Comment 4 WebKit Commit Bot 2015-08-04 15:46:08 PDT
All reviewed patches have been landed.  Closing bug.